Hello.

Follow the link for change password:
<a href="https://<%= host %>/change-password/<%= token %>" target="_blank">Change password</a>

Not sure where to start? We are here to help!
Contact us at <a href="mailto:<%= emailFrom %>"><%= emailFrom %></a>

Best regards,
LRM Support Team